Subject: Re: connector: convert to synchronous netlink message processing

From: Patrick McHardy <[email-masked]>
Date: Mon, 04 Apr 2011 14:47:39 +0200

On 30.03.2011 15:39, Evgeniy Polyakov wrote:
> Hi Patrick
> 
> On Mon, Mar 28, 2011 at 08:39:36PM +0200, Patrick McHardy ([email-masked]) wrote:
>> This patch fixes up connector to work properly with the recent
>> netlink changes that require synchronous netlink message processing.
>>
>> The patch is so far only compile tested since I'm still looking
>> for a good way to test it. If you could point me to some software
>> using the proc events that would be appreciated.
> 
> There is test module in Documentation/connector/ and/or samples/ which I
> used for tests. It was quite for a while when it was used last time
> though.

Thanks, I'll run some test just to be sure.

> Your patch looks very good and I definitely ack this :)

Thanks!